import { TestBed } from '@angular/core/testing';

import { ArtitleService } from './artitle.service';

describe('ArtileService', () => {
  let service: ArtitleService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ArtitleService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
